apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: course-pvc-test
  namespace: csusb-ykim
spec:
  storageClassName: rook-cephfs
  # Use cephfs for shared folder
  # storageClassName: rook-ceph-block
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 1Gi